﻿@charset "UTF-8";

		.comment_page_box{
		border: 0px dotted #DCDCDC;
		padding:5px;
		background: #DEF1B4;
		margin-bottom:5px;
		overflow: auto;
		width:470px;
		}
		.comment_page_box2{
		border: 0px dotted #DCDCDC;
		padding:5px;
		background: #FFFFFF;
		margin-bottom:5px;
		overflow: auto;
		width:470px;
		}
		.comment_box_l{
		float:left;
		width:48px;
		}
		.comment_page_box2 textarea{
		width:480px;
		margin-bottom: 5px;
		font-size: 16px;
		}
		.comment_box_r{
		float:left;
		margin: 0 0 0 5px;
		padding: 10px;
		width: 395px;
		background: #FFFFFF;
		}
		.comment_box_r .comment,
		.comment_big{
		font-size:150%;
		line-height: 150%;
		}
		.comment_box2_l{
		float:left;
		width:48px;
		}
		.comment_box2_r{
		float:left;
		margin: 0 0 0 5px;
		padding: 5px 10px;
		width: 395px;
		background: #f9f9f9;
		}
		.res_box{
		margin-bottom: 5px;
		overflow: auto;
		width:470px;
		background: #FFFFFF;
		}
		.comment_area{
		float:left;
		width:420px;
		overflow:hidden;
		margin-left:5px;
		background: #FFFFFF;
		}
		.comment_list_info{
		color:#bebebe;font-size:12px;margin:3px 0;
		}
		.comment_list_info a:link{
		color:#bebebe;
		}
		.comment_list_info a:hover{
		color:#bebebe;
		}
		.comment_list_info a:visited{
		color:#bebebe;
		}
		.comment_list_info a:active{
		color:#bebebe;
		}
